/* CSS Document */
/* ================================================================ 
General Class Starts here
=================================================================== */
body
{
    margin: 0px;
    font: 14px 'Open Sans';
    color: #000;
    background: #fff;
}

html, body {height: 100%;} 
.clear { clear:left; height:1px; font-size:1px;}
.clearR { clear:right; height:1px; font-size:1px;}
.floatL { float:left;}
.floatR { float:right;}
.clearfloats {clear:both; width:0px; height:0px; line-height:0px; font-size:0px; margin:0px; padding:0px;}
.p { margin:0px; padding:0px 2px; text-align:justify;   color:#000;}
/* links */
a { color: #00a82d; text-decoration:underline; background: inherit; }
a:hover { color:#c64f00; text-decoration:underline; background: inherit; }
.a { color:#00923f;}
.a:hover { color:#F00;}

/* ================================================================ 
Header starts here
=================================================================== */
.wrapper { width:960px; margin:0px auto;}
.header { width:960px; background:#fff url(../images/logos/colfax.png) no-repeat; margin:0px auto; height:80px;}
.logo { width:300px;	height:80px; float:left;}
.addrrow { font: bold 13px 'Open Sans' sans-serif; float:right; text-align:right; margin:8px 8px 0px 10px; width:auto; color:#454545;}
.searchrow { font: normal 10px 'Open Sans' sans-serif; float:none; text-align:right; margin: 5px 0px 5px 0px; width:auto; color:#454545;}
.spacer { padding-right:15px;}

/* ================================================================ 
Crumbs starts here
=================================================================== */
#breadCrumbRow {width:100%; height:20px; padding-top:5px; padding-left:5px; margin:0 auto;}
#breadCrumbs {font-size:11px; color:#666666; float:left;}
#breadCrumbs a {color:#666666; text-decoration:none;}
#breadCrumbs a:hover {color:#C64F00; text-decoration:underline;}
#breadCrumbs span {color:#C64F00;}

/* ================================================================ 
Container left section starts here
=================================================================== */
.container{ width:100%; margin:0px auto; border-right:1px solid #ececec; border-left:1px solid #ececec; border-bottom:1px solid #ececec; background:#FFF; padding: 4px 4px 6px 4px; float:left;}
#mainContent {width:100%; margin:0px;}
#sideNav {width:220px; float:left; border:none; padding:0; margin:0; margin-right:15px;}
#rightContent {float:left; width:725px; margin:0;}
.pageTitle {font:normal 24px 'Open Sans'; color:#00a82d; margin:0; padding:0; }
.paraTitle {font-size:16px; margin:0; padding:0; float:left;}
.pageTitle sup {font-size:18px;}
div.dividerGray {background-color:#e8e8e8; height:2px; width:100%;font-size:0px; clear:left;}
.bullets {line-height: 26px; list-style-image: url(../images/greenbullet.jpg); list-style-type: none; vertical-align: top}
.intro {font-size: 14px; letter-spacing: .035em; margin-left: 0; padding-left:0; line-height: 26px;}
.techspecs-headers {  font-family: 'Open Sans', sans-serif; font-size: 14px; font-weight: bolder; }
.techspecs-content {  font-family: 'Open Sans', sans-serif; font-size: 14px;}
h1 {font-family: 'Open Sans', sans-serif; font-size: 20px; line-height: 1.4em; color: orange}
h2 {font-family: 'Open Sans', sans-serif; font-size: 18px; line-height: 1.4em; color: #00a82d}
h3 {font-family: 'Open Sans', sans-serif; font-size: 18px; line-height: 1.4em; color: #636363; font-weight: bold}
h4 {font-family: 'Open Sans', sans-serif; font-size: 14px; line-height: 1.4em; color: #636363; font-weight: bold}
IMG.left-floating {float: left; margin: 0 25 0 15}
IMG.right-floating {float: right; margin: 0 5 0 15}

/* ================================================================ 
Left menu 
=================================================================== */
div.leftNavHeader {
    width:210px; 
    height:21px; 
    background-image:url(../images/sidebar_header.gif); 
    background-repeat:no-repeat;
    text-transform:uppercase; 
    font-size:12px; 
    font-weight:bold;
    padding-left:10px;
    padding-top:5px;
}

div.leftNav {
    width:199px;
    background-color:#f0f0f0; 
    background-image:url(../images/bg_gradient_leftnav.gif); 
    background-repeat:repeat-x; 
    background-position:bottom;
    padding:10px 10px 25px 10px;
}

a.leftNavLink {font-size:13px; color:#00a82d; text-decoration:none;}
a.leftNavLink:hover {font-size:13px; color:#C64F00; text-decoration:underline;}
ul.leftNavUL {margin:0; padding:0; list-style-type:none;}
ul.leftNavUL li {margin-bottom:6px; line-height:25px} 

/* ================================================================ 

=================================================================== */

div.silverBar {
    border-left:solid 1px #d0d0d0;
    border-right:solid 1px #d0d0d0;
    width:auto; 
    height:21px; 
    background-image:url(../images/bg_silverbar.gif); 
    background-repeat:repeat-x;
    
    font-size:18px; 
    font-weight:bold;
    padding-left:10px;
    padding-top:5px;
    margin-top:10px;
    margin-bottom:10px;
}
div.bgGrayBox {
    background-color:#e7e7e7;
    padding-top:10px;
    padding-left:10px;
    padding-bottom:10px;
    padding-right:10px;
    width:auto;
}
div.dkgreyBar {
    border-left:solid 1px #d0d0d0;
    border-right:solid 1px #d0d0d0;
    width:auto; 
    height:21px; 
    background-image:url(../images/bg_dkgreybar.gif); 
    background-repeat:repeat-x;
    text-transform:uppercase;
    text-align:center; 
    font-size:12px; 
    font-weight:bold;
    padding-left:10px;
    padding-top:5px;
    margin-top:10px;
    margin-bottom:10px;
}



/*
	Slideshow
*/

#slides {
	position: relative;
    	z-index: 100;	
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:960px;
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container a {
	width:960px;
	height:350px;
	display:block;
}

.slides_container a img {
	display:block;
}

/*
	Pagination
*/

.pagination {
	margin:26px auto 0;
	width:100px;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../images/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

/*

/* ================================================================ 
Footer section starts here
=================================================================== */

#footer { padding:0; margin:0; overflow:hidden; clear: both; width:100%; }
#bottomnav {
	
	background: url(../images/footer-bg.gif);
	background-repeat: repeat-x;
	padding: 5px 10px;
	overflow:hidden;
	width:960px;
	
}

#bottomnav a:link, #bottomnav a:visited {
			color: #666;
			text-decoration: none;
}		
#bottomnav a:hover {
			color: #333;
			text-decoration: underline;
}
.bottom-col {
	width:240px;
	vertical-align:top;
	text-align : left;
}
.bottom-col ul {
	list-style-type:none; padding: 0; margin-left: 0;
}
.bottom-col .strong {
	font-weight:bold;
}
/* Bottom Navigation */


/* END Footer */



/*
	Highlighted Selection on Left Menu
*/

.leftmenudl { color:#00a82d; text-decoration:none ; background: inherit; }
.leftmenuhl { color:#C64F00; text-decoration:underline; background: inherit; }

/*
Compare and Results Panel
*/
#comparepanel {
margin-top: 10px;
border: 1px solid #E3E3E3;
border-top: 1px solid #FFF;
border-bottom: 1px solid #CCC;
background: #E5E5E5;
overflow: hidden;
}

/*
Compare and Results Panel
*/
#serverfilterpanel {
margin-top: 10px;
border: 1px solid #E3E3E3;
border-top: 1px solid #FFF;
border-bottom: 1px solid #CCC;
background: #c5e7e9;
overflow: hidden;
}

.serverfilterpanel {
margin-top: 10px;
border: 1px solid #E3E3E3;
border-top: 1px solid #FFF;
border-bottom: 1px solid #CCC;
background: #c5e7e9;
/*overflow: hidden;*/
}

/*
Filter Panel
*/
#filterlistitem {
list-style-type: none; padding: 0; margin-left: 0 ;
}

/*
Gradient Box
*/
.grad {
	background: rgb(255,255,255); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: 
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 48%, rgba(241,241,241,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(48%, rgba(255,255,255,1)), color-stop(100%, rgba(241,241,241,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 48%, rgba(241,241,241,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 48%, rgba(241,241,241,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 48%, rgba(241,241,241,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 48%, rgba(241,241,241,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f1f1f1', GradientType=0 ); /* IE6-8 */
	
	box-shadow: 1px 1px 5px 0 #999999;
	height: auto;
	margin-bottom: 15px;
	overflow: hidden;
}

/*
Gradient Box
*/
.gradBox {
	background: rgb(255,255,255); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: 
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 48%, rgba(241,241,241,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(48%, rgba(255,255,255,1)), color-stop(100%, rgba(241,241,241,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 48%, rgba(241,241,241,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 48%, rgba(241,241,241,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 48%, rgba(241,241,241,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 48%, rgba(241,241,241,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f1f1f1', GradientType=0 ); /* IE6-8 */
	border-color: #999999;
	border-radius: 3px 3px 3px 3px;
	border-style: solid;
	border-width: 1px;
	box-shadow: 1px 1px 5px 0 #999999;
	height: auto;
	margin-bottom: 15px;
	overflow: hidden;
}
.gradContainer {
	padding-top: 15px;
	padding-bottom: 15px;
}
.gradContainer .heading {
	color: #FFFFFF;
	font-weight: bold;
	line-height: 16px;
	position: absolute;
	font-size:18px;
}
.gradContainer .gradType {
	height: auto;
	overflow: hidden;
	margin-top:30px;
	padding-left: 10px;
}
.gradBoxGreyfold {
	height: 11px;
	margin-left: -11px;
	margin-top: 33px;
	position: absolute;
	width: 10px;
}
.gradBoxGreybg {
	height: 33px;
	margin-left: -11px;
	margin-top: 10px;
	position: absolute;
	width: 608px;
}
.gradBoxGreyfold {
	background-image: url("../images/packagelist-greyfold.png");
	background-repeat: no-repeat;
}
.gradBoxGreybg {
	background-image: url("../images/packagelist-greybg.png");
	background-repeat: repeat-x;
}
.gradBox-heading
{
    font-family: 'Open Sans';
    font-size: 14px;
    font-weight: bold;
    border-bottom: 1px solid #c0c0c0;
    padding: 5px;
    color: #000000;
}
.gradBoxList ul {
padding-left:25px;
padding-right:10px;
margin-bottom:5px;
}

.gradBoxList li {
list-style-image:url("../images/training-res-bullet.jpg");
margin-top: 5px;
margin-bottom: 5px;
/* just for ie7 */
float: none;
display: inline-block;
}

/*
Filter Head
*/





/*
Tables
*/

.tblOddRow
{
	background-color:#FFF;
}

.tblEvenRow
{
	background-color:#ececec;
}

.tblCellFilterHead
{
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	line-height: normal;
	color: #00a82d;
}

.tblCellFilter_Wide
{
	text-align: left; 
	vertical-align: top; 
	width: 180px
}
.tblCellFilter_Narrow
{
	text-align: left; 
	vertical-align: top; 
	width: 115px
}
.tblCellFilter
{
	text-align: left; 
	vertical-align: top; 
	font-size: 12px;
}


/*Styles for transitioning news ticker */
#stayAtTheBottom
{
	position: fixed;
	bottom:0;
	z-index:999999;
	width:960px;
	height:60px;	
	background: #FFF url(../images/bg_white.gif) left top repeat-x; 
}

#tickerBox 
{
	width: 960px;
	vertical-align:bottom;		
	height:40px;
	border:solid 1px #000;
	margin: 10px 0px 10px 0px;
}

#tickerRow 
{
	width: 954px;
	vertical-align:middle;	
	margin:3px 3px 3px 3px;
	height:34px;
}

#tickerCellNarrow 
{
	width: 34px;
	position:absolute;
	top:19px;
	left:3;
}

#tickerCellWide 
{
	width: 919px;
	position:absolute;
	top:21px;
	left:35px;	
}


#ajaxNews
{
	width: 917px;
	height: 18px; 
	display:block;
	overflow:hidden;
	background-color: #FFF;
	left:0px;
	top:0px;
}


.fadingNews
{
	position:absolute;
	white-space:nowrap;
	font-family:'Open Sans';
	font-size:13px;
	font-weight:normal;
	color:#000000;
	left:5px;
	vertical-align:middle;
}

.stdLabel {
    color: #258350;
    font-family: 'Open Sans';
    font-size: 12px;
    font-style: normal;
    font-weight: bolder;
}

.stdLabel_Red {
    color: #FF0000;
    font-family: 'Open Sans';
    font-size: 12px;
    font-style: normal;
    font-weight: bolder;
}

.stdLabel_OD {
    color: #0000ff;
    font-family: 'Open Sans';
    font-size: 12px;
    font-style: normal;
    font-weight: bolder;
}

.stdLabel_Inv {
    color: #993333;
    font-family: 'Open Sans';
    font-size: 12px;
    font-style: normal;
    font-weight: bolder;
}


.stdLabelVal {
    color: #000000;
    font-family: 'Open Sans';
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
}

.stdLabelVal_OD {
    color: #0000ff;
    font-family: 'Open Sans';
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
}

.stdLabelVal_Big {
    color: #258350;
    font-family: 'Open Sans';
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
}

.stdLabelVal_Inv {
    color: #000000;
    font-family: 'Open Sans';
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
}

.stdLabelValNum {
    color: #000000;
    font-family: 'Open Sans';
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    text-align: right;
}

.stdLabelValNum_Inv {
    color: #000000;
    font-family: 'Open Sans';
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    text-align: right;
}

.stdLabelValNum_OD {
    color: #0000FF;
    font-family: 'Open Sans';
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    text-align: right;
}

.stdLabelValNum_PFT {
    color: #0000FF;
    font-family: 'Open Sans';
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    text-align: right;
    background-color: white;
}

.stdLabelValSmall {
    color: #000000;
    font-family: 'Open Sans';
    font-size: 10px;
    font-style: normal;
    font-weight: normal;
}

.stdLabelValSmall_Inv {
    color: #000000;
    font-family: 'Open Sans';
    font-size: 10px;
    font-style: normal;
    font-weight: normal;
}

.stdLabelValSmall_OD {
    color: #0000FF;
    font-family: 'Open Sans';
    font-size: 10px;
    font-style: normal;
    font-weight: normal;
}

.stdLabelValSmallNum {
    color: #000000;
    font-family: 'Open Sans';
    font-size: 10px;
    font-style: normal;
    font-weight: normal;
    text-align: right;
}

.stdLabelValSmallNum_Inv {
    color: #000000;
    font-family: 'Open Sans';
    font-size: 10px;
    font-style: normal;
    font-weight: normal;
    text-align: right;
}

.stdLabelValSmallNum_OD {
    color: #0000FF;
    font-family: 'Open Sans';
    font-size: 10px;
    font-style: normal;
    font-weight: normal;
    text-align: right;
}

.subMenuHead {
    color: #258350;
    font-family: 'Open Sans', sans-serif;
    font-size: 11px;
    font-weight: bold;
}

.subMenuHead_OD {
    color: #0000ff;
    font-family: 'Open Sans', sans-serif;
    font-size: 11px;
    font-weight: bold;
}

.subMenuHead_Inv {
    color: #993333;
    font-family: 'Open Sans', sans-serif;
    font-size: 11px;
    font-weight: bold;
}

.subMenuText {
    font-family: 'Open Sans', sans-serif;
    font-size: 10px;
    font-weight: 100;
    color: #258350;
}

.subMenuText_OD {
    font-family: 'Open Sans', sans-serif;
    font-size: 10px;
    font-weight: 100;
    color: #0000FF;
}

.subMenuText_Inv {
    font-family: 'Open Sans', sans-serif;
    font-size: 10px;
    font-weight: 100;
    color: #993333;
}